.navbar1 {
    width: 100%;
    height: 12vh;
    background: #2d2d2e;
    
    display: flex;
    justify-content: center;
    align-items: flex-start;
    
    line-height: 1.5;
}

.navbar1 .barLeft {
    padding: 4vh;
    padding-top: 3.5vh;
    width: 20vw;
}

.navbar1 .barCenter {
    padding-top: 0px;
    width: 30vw;
    display: flex;
    justify-content: flex-end;
}

.navbar1 .barRight {
    display: flex;
    justify-content: flex-end;
    width: 50vw;
    padding-right: 1vw;
}

.navbar1 .barRight .listRight {
    list-style-type: none;
    text-align: center; 
    padding: 0;
    margin: 0;
}

.navbar1 .barRight .listRight li {
    display: inline-block;
    font-size: 2.7vh;
    padding-top: 3.7vh;
    padding-left: 0px;
    padding-right: 4vh;
}

.navbar1 .barRight .listRight a {
    color: gray;
    text-decoration: none;
    font-weight: bold;
}

/* mouse over link */
.navbar1 .barRight a:hover {
    color: white;
    text-decoration: none;
}

/* selected link */
.navbar1 .barRight a:active {
    color: white;
}

.navbar1 .barLeft a {
    color: white;
    text-decoration: none;
    font-size: 4vh;
}

/* mouse over link */
.navbar1 .barLeft a:hover {
    color: white;
    text-decoration: none;
}

/* selected link */
.navbar1 .barLeft a:active {
    color: white;
}

/* dropdown1 */

.dropdown1:hover .dropbtn {
    color: white;
}

.dropdown1 {
  display: inline-block;
}

.dropdown-content1 {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  z-index: 1;
  width: 8vw;
  box-shadow: 0px 4.6vh 3.2vh 0px rgba(0,0,0,0.2);
  z-index: 1;
  transform: translate(-21%, 0);
}

.dropdown-content1 a {
  color: black;
  padding: 1vw 1.5vw;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 15;
}

.dropdown-content1 a:hover {
  background-color: #a4a4a4;
  color: black;
}

.dropdown1:hover .dropdown-content1 {
  display: block;
}

/* dropdown2 */

.dropdown2:hover .dropbtn {
    color: white;
}

.dropdown2 {
  display: inline-block;
}

.dropdown-content2  {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  z-index: 1;
  width: 9vw;
  box-shadow: 0px 4.6vh 3.2vh 0px rgba(0,0,0,0.2);
  z-index: 1;
  transform: translate(-5%, 0);
}

.dropdown-content2 a {
  color: black;
  padding: 1vw 1.5vw;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 15;
}

.dropdown-content2 a:hover {
  background-color: #a4a4a4;
  color: black;
}

.dropdown2:hover .dropdown-content2 {
  display: block;
}


/* dropdown3 */

.dropdown3:hover .dropbtn {
    color: white;
}

.dropdown3 {
  display: inline-block;
}

.dropdown-content3  {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  z-index: 1;
  width: 9vw;
  box-shadow: 0px 4.6vh 3.2vh 0px rgba(0,0,0,0.2);
  z-index: 1;
  transform: translate(-18%, 0);
}

.dropdown-content3 a {
  color: black;
  padding: 1vw 1.5vw;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 15;
}

.dropdown-content3 a:hover {
  background-color: #a4a4a4;
  color: black;
}

.dropdown3:hover .dropdown-content3 {
  display: block;
}